19.02.2018, 00:38 UTC+1

Sie sind nicht angemeldet.

  • Anmelden
  • Registrieren

Suchergebnisse

Suchergebnisse 1-20 von insgesamt 75.

08.02.2018, 15:23

Forenbeitrag von: »lino«

mit Python starten - auf Leap 42.3 und WIN 7 - Turbulenzen

Moin liebe Knoppix-Leute, ich hab python 3.6.4 installiert - auf zwei Rechnern - einer OpenSuse LEAP 42.3 - einer Win 7 : und hier gibt es probleme: denn hier hab ich zunächst den Setup ohne die Korrekten Umgebungsvariablen durchgeführt. Das Problem: ich konnte pip nicht verwenden - und das ist doof. Also bin ich in den modify_setup in die advanced options: Quellcode 1 2 3 4 5 6 +associate files with python (requies the py launcher) +create shortcuts for installed apps +add python to environment...

05.02.2018, 21:17

Forenbeitrag von: »lino«

Eric 5 Stress mit dem e ok-knopf im projekt dialog

Ich habe Eric5 erfolgreich installiert. aber ich kann kein neues Projekt einrichten Der 'OK' button der Projekt-Eigenschaften ist ausgegraut - nicht zu klicken. eine indirekte Lösung ist diese: Download eines Beispiel-Codes, etwa aus einem tutorial von python: tutorial von Eric4 edit des *.e4p files mit einem einfachen text editor, Dabei sollte sichergestellt sein dass der Wert der 'version' der 'Project' section entweder 5.0 oder beträgt. in der Eric IDE, dann das Projekt öffnen. Alle Files lös...

28.01.2018, 15:10

Forenbeitrag von: »lino«

wie kann ich Linux sagen dass ein spezieller Python Interpreter verwendet wird?!

moin - hallo community, wie kann ich denn einem Python script sagen dass es eine spezielle Version verwenden soll? Also m.a.W. welchen interpreter es verwenden soll? ich habe zwei Versionen auf dem Linux-Rechner - version 2 u. 3. ich will dass ein bestimmtes programm/script also auf den Python 2 Interpreter zugreift geht das denn nicht mit "Py -2 file.py" oder "Py -3 file.py", wenn ich das so mache - dann scheitert das im speziellen Falle. py -2 cp1.py Quellcode 1 2 3 4 martin@linux-3645:~/_dev_...

22.01.2018, 11:56

Forenbeitrag von: »lino«

dragon-player spielt keine mp4 files ab

hallo u. guten Tag, da sollte man die Packman Version einsetzten;: https://forums.opensuse.org/showthread.p…E-FRESH-INSTALL ich werde also das folgende versuchen zypper ar -f ftp://packman.inode.at/suse/openSUSE_Leap_42.3/ packman zypper dup --from packman zypper in vlc-codecs libxine2-codecs zypper lr -d

22.01.2018, 11:12

Forenbeitrag von: »lino«

dragon-player spielt keine mp4 files ab

guten Morgen der dragon-player spielt keine mp4 files ab Betriebsystem OpenSuse 42.3 wie kann ich das denn testen?l Gibt es denn hier irgendwelche Tests - ggf. im Terminal ? update: hab jetzt noch den VLC-Player installiert - aber hier tritt ein Problem mit den Codecs auf: Zitat Codec wird nicht unterstützt: VLC konnte das Format „h264“ (H264 - MPEG-4 AVC (part 10)) nicht dekodieren </aside> was kann hier vorliegen!? update: hab jetzt noch den VLC-Player installiert - aber hier tritt ein Problem...

20.01.2018, 13:27

Forenbeitrag von: »lino«

Die installation von openshot auf einenem opensuse -

liebe community, Die installation von openshot auf einenem opensuse - Rechner: Wie geht das am besten via YAST - a neue Software ? b.ein neues Repository hinzufügen? Freu mich auf einen Tipp or c - via terminal? love to hear from you

13.01.2018, 15:35

Forenbeitrag von: »lino«

FireBug ersetzen - wie kann man jetzt den SourceCode von Seiten lesen

hallo und guten Abend, in früheren Zeiten war es moeglich den Source-Code einer Webseite zu sehen - mit dem Mozilla da wurde dann das so von Mozilla vorgeschlagen: Zitat Use one of these: Firefox > Web DeveloperNn > Page Source Tools > Web Developer > Page Source (Ctrl+U) Right-click on a web page to open the right-click context menu and select Page Source Nun - es gab ja auch mal FireBug - das Projekt; Viele sagen dass es seit Mozilla 57 nicht mehr noetig ist - dass man FB nicht mehr braucht?! ...

01.01.2018, 16:02

Forenbeitrag von: »lino«

in visual studio Ripple aktivieren

liebe community ich bin VS-Starter u. will ein Apache Cordova-App entwickeln. Habe einen Ansatz dafür. Will nun mal in Ripple das ansehen. Wie kann ich Ripple aktivieren? Entsprechend dieser Anleitung denke ich, müsste es gehen. http://taco.visualstudio.com/en-us/docs/…rst-mobile-app/ Leider ist die Schaltfläche nicnt sichtbar. Was kann ich tun? liebe community ich bin VS-Starter u. will ein Apache Cordova-App entwickeln. Habe einen Ansatz dafür. Will nun mal in Ripple das ansehen. Wie kann ich ...

30.12.2017, 21:51

Forenbeitrag von: »lino«

test einer App in Visualstudio

guten Abend liebe Community, ich hab eine App in einem dekompilierten Modus vorliegen. Unter visualstudio ist folgendes vorliegend. Wie kann ich die App in visualstudio testen? - Mit Apache Cordova Quellcode 1 2 3 4 5 6 7 8 9 10 11 12 /assets/www> ls -l -rw-r--r-- 1 martin users 70714 22. Dez 21:50 cordova.js drwxr-xr-x 4 martin users 69 23. Dez 21:26 cordova-js-src -rw-r--r-- 1 martin users 9896 22. Dez 21:50 cordova_plugins.js drwxr-xr-x 2 martin users 188 23. Dez 21:26 css drwxr-xr-x 2 martin...

24.12.2017, 14:04

Forenbeitrag von: »lino«

SDK für Apache-Cordova: welches kann man als Anfänger hier einsetzten?

hallo und guten Tag liebe Community, Auf der Entwicklerseite sieht man viele Frameworks & SDKs Apache Cordova Visual Studio Onsen UI Monaca Ionic Adobe PhoneGap GapDebug App Builder Cocoon Evothings Studio NSB/AppStudio und ich denke dass die folgenden beiden open surce: Telerik Telerik Platform is a complete mobile app development platform for developing hybrid and native apps with JavaScript. Use our free and open source Kendo UI framework with Telerik Platform to address every stage of your a...

13.12.2017, 09:05

Forenbeitrag von: »lino«

smart home : welches System: - am liebsten kombiniert mit HAS-Root-Media-Samba whateverserver

guten Morgen Community, Zu Weihnacht wünscht sich meine Schwiegermutter ein ALEXA - von Amzon. Die Nachbarin hat auch so ein Teil. Nun - ich wollte mich hier bei Euch erkundigen ob nicht ggf doch das Google-Pendant etwas a. leistungsfähiger ist - bzw. b. meht zu bieten hat oder andere Vorteile aufweist. Als Android Nutzer denke ich - ist Google u. deren Entwicklungleistung unbestritten wichtig / kann kaum hoch genug angesetzt werden. Nun - ich frage mich ob man diese o.g. Geräte denn (über oben ...

07.12.2017, 22:28

Forenbeitrag von: »lino«

mein Eric 5 zeigt Python 3.4.6 (default, Mar 22 2017,) :: Während openSuse per Default mit Version 2 kommt. Was gilt jetzt

hallo und guten Abend Community, mein Eric 5 zeigt Python 3.4.6 (default, Mar 22 2017,) :: Während openSuse per Default mit Version 2 kommt. Was gilt jetzt mein Eric 5 zeigt Python 3.4.6 (default, Mar 22 2017, 12:26:13) [GCC] auf linux-3645, Standard> - es ist auf opensuse 42.3 installiert. FRAGE; ist denn jetzt alles in VERSION 3 ... frage das deshalb weil opensuse 42.3 per default mit Python 2 kommt... - freue mich von Euch zu hoeren. vg

05.12.2017, 23:04

Forenbeitrag von: »lino«

Festplatte - und Partitionentabelle - ist die gut aufbebaut

Hallo und guten Abend Community, habe ein notebook-Rechner - neu aufgesetzt. Was ich mich aber selten getraue ist die Partitionen zu verändern. Jetzt ist da das Opensuse 42.3 installiert. Dennoch frage ich mich ob ich denn gut gewählte Partitionen habe - oder eben nicht. Was meint Ihr denn hierzu.? Freue mich von Euch zu hoeren. Liebe Grüße Quellcode 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 ...

04.12.2017, 14:27

Forenbeitrag von: »lino«

FireFox Qantum 57.0 FireBug da nicht kompatibel

hallo und guten abend, in FireFox Quantum - version 57.0 - das auf meinem Rechner läuft bekomme ich die Meldung dass FireBug da nicht kompatibel ist. Was kann denn hier sein!?

02.12.2017, 18:55

Forenbeitrag von: »lino«

reposystem - kann man das so lassen?

Moin habe das Notebook - mit der OpenSuse 42.3 mal wieder frsich installiert: hier das reposystem - kann man das so lassen? Würdet ihr hier noch etwas machen? Quellcode 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 linux-3645:/home/martin # zypper refresh Repository 'openSUSE-Leap-42.3-0' ist aktuell. Repository 'openSUSE-Leap-42.3-Non-Oss' ist aktuell. Repository 'openSUSE-Leap-42.3-Oss' ist aktuell. Metadaten von Repository 'openSUSE-Leap-42.3-Update' abrufen .......................

20.11.2017, 09:01

Forenbeitrag von: »lino«

voll die Probleme; nach Update: jetzt hab ich klauncher Probleme

hallo Pit hallo Klaus, vielen dank für die Antworten. Ich bin sehr sehr froh dass ihr geschrieben habt. Denke auch - eine Neuinstalllation ist das beste. Am besten mal auch dann kräftig aufräumen in dem REPO-SYSTEM-Chaos. nochmals tausend Dank. Bin superfroh dass es Euch gibt. Macht weiter so - das ist ein superhilfreiches Forum. Grüße Lino

18.11.2017, 21:47

Forenbeitrag von: »lino«

voll die Probleme; nach Update: jetzt hab ich klauncher Probleme

Hier die repos: Quellcode 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 linux-jnmx:~ # sudo zypper in -f kio-core zypper: symbol lookup error: /usr/lib64/libproxy.so.1: undefined symbol: _ZN9libmodman14module_manager8load_dirENSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEEb linux-jnmx:~ # zypper lr Repository priorities are without effect. All enabled repositories share the same priority. # | Alias | Name | Enabled | GPG Check | Refresh ---+------------------------------------...

18.11.2017, 20:33

Forenbeitrag von: »lino«

voll die Probleme; nach Update: jetzt hab ich klauncher Probleme

hallo und guten Abend, - vorweg: hab heute keine Knoppix-Probleme - aber mit OpenSuse. hab voll die Probleme; Update - jetzt hab ich klauncher Probleme Vorweg: habe ein OpenSuse version 42.3 - also LEAP gestern abend hab ich nach langer Zeit mal einen Update (autom. Aktualisierung ) angestoßen - 1500 Pakete wurden hier installiert. + GGF weil ich /(aus Unachtsamkeit) diesen Prozess nicht kpl. abgeschlossen habe ist der Rechner jetzt in einem schlechten Zustand. jetzt hab ich klauncher-proleme - ...

01.11.2017, 11:52

Forenbeitrag von: »lino«

filezilla als sftp-client : welche Alternativen gibt es?

hallo liebe Knoppix-community heute eine Frage - die über Knoppix hinausgeht: habe jahrelang filezilla benutzt - als sftp-client. Welche Alternativen gibt es denn - welche nutzt ihr denn!? freu mich auf Tipps hierzu euer lino

26.10.2017, 19:07

Forenbeitrag von: »lino«

dns-errors auf SERVER - wie kann ich einen round-robin-test richtig durchführen

hallo und guten Abend, habe dns-errors auf SERVER - wie kann ich einen round-robin-test richtig durchführen Seite wirft immer wieder 500er Errors raus. Interessanterweise nur hier auf dem WEBSERVER Wenn ich mit einer PING etc TEST-Seite eine Abfrage von verschiedenen Punkten der Welt aus fahre - dann ist immer alles okay!? Was tun !?

Linux HardwareLinux Computer & PCs | Linux Notebooks & Laptops | Geek Shirts | Geek und Nerd Shirt Shop